p.version {
    text-align: center;
    margin: 0pt;
    padding: 0pt;
}

h2 {
    text-align: center;
    margin: 3pt;
}

body {
    font-family : Arial;
    margin-top : 0pt;
    font-size : 10pt;
}

a:link{
        text-decoration : none;
        color : #444444; 
}

a:visited{
        text-decoration : none;
        color : #666666; 
}


a:hover   {text-decoration: underline;}

hr
{
  border : 0;
  background-color : E4C5D2;
  color            : E4C5D2;
  height           : 1px;
  width            : 100%;
}

table.evenodd {
        border-collapse : colapse;
        border : 1px #A5D5D5 dashed;
}

tr.even, td.even {
        text-align : center;
        background : #E8E8E8;
        font-size : 10pt;
        padding : 0px;
}

tr.odd, td.odd{
        text-align : center;
        font-size : 10pt;
        padding : 0px;
}

span.timetable_predavanja {
	font-weight : bold;
	font-size : 10pt;
}
span.timetable_vezbe {
	font-style : italic;
	font-size : 10pt;
	color : BB3333;
}

span.timetable_praktikum {
	font-size : 10pt;
	color : 333399;
}

span.timetable_seminar {
	font-size : 10pt;
	color : 339933;
}


table.timetable {
    border-collapse : collapse;
    width: 1200px;
    table-layout: fixed;    
}

th.timetable {
	background : #3399FF;
	border : 1px solid white;
	font-size : 10pt;
        text-align: center;
	width: 210px;
}

td.timetable {
        height: 70px;
	font-size : 9pt; 
	vertical-align : middle; 
	text-align : center; 
	background : #ffffff;
	border : 1px solid #3399FF;
	padding : 5px;
	
	/* dozvoljava prelamanje teksta */
	white-space: normal;
	word-wrap: break-word;
}

th.daily {
	background : #3399FF;
}

td.heading {
	font-size : 10pt;
	background : #3399FF;
}

td.year {
	font-size : 10pt;
	background : #3399FF;
}

td.programme {
	font-size : 10pt;
	background : #AAAAAA;
}

span.p {
    color: blue;
    font-weight: bold;
}

span.v {
    color: red;
}

span.k {
    color: green;
}

span.o {
    color: black;
}

div.daily {
    display: table;
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 20px;
    padding: 10px;
}
